clwn.net
当前位置:首页 >> 请问各位大神,在xilinx官网中,应该选择哪一个链接才能下载合适的isE 14.7版本? >>

请问各位大神,在xilinx官网中,应该选择哪一个链接才能下载合适的isE 14.7版本?

打开开始菜单,选择xilinx ise design suite,accessorie文件夹下有个manage xilinx licenses

我在公司一直用14.7都没有问题

Modelsim XE 6.3c是与ISE v10.1同步的 但如果安装了Xilinx Library 10.1 任何版本的Modelsim SE都兼容官方下载页面:http://china.xilinx.com/support/download/i101winmxe.htm

ISE14.1就可以啊我现在就是用的这个,包含了最新的7系列资料

这个是可以选择,安装过程中有一个选择版本的提示,应该是比较近的版本都可以使用,

打开开始菜单,选择Xilinx ISE Design Suite,Accessorie文件夹下有个Manage Xilinx License

解决方法:以兼容模式安装和运行xilinx ise 14.7就可以了.解决方法:先下载xilinx ise 14.7安装包,a、在xilinx ise 14.7程序右键-属性.b、选择“兼容性.c、在兼容模式下,勾选“以兼容模式运行这个程序”.d、选择想要兼容的系统版本,确定即可,就可以安装成功了.

7G左右解压后一共7.8G

没法传,ip的版本跟ise是绑定的,即使给你也ise也不认.

1、登录官网可以查到安装条件.如图:2、点击14.7“版本说明”如图:3、安装条件如图,明确说明支持winxp.

相关文档
网站首页 | 网站地图
All rights reserved Powered by www.clwn.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com